Bug 219479 - sysutils/dsbmd: Update from 0.2 to 0.3
Summary: sysutils/dsbmd: Update from 0.2 to 0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://reviews.freebsd.org/D10963
Keywords:
Depends on:
Blocks: 219499
  Show dependency treegraph
 
Reported: 2017-05-24 00:46 UTC by Marcel Kaiser
Modified: 2017-05-30 01:21 UTC (History)
1 user (show)

See Also:


Attachments
svn diff to upgrade dsbmd-0.2 to dsbmd-0.3 (2.04 KB, patch)
2017-05-24 00:46 UTC, Marcel Kaiser
no flags Details | Diff
Poudriere build log (19.75 KB, text/plain)
2017-05-24 00:49 UTC, Marcel Kaiser
no flags Details
svn diff patch to upgrade dsbmd-0.2 to dsbmd-0.3 (2.03 KB, patch)
2017-05-24 10:24 UTC, Marcel Kaiser
mk: maintainer-approval+
Details | Diff
Poudriere build log (19.40 KB, text/x-log)
2017-05-24 10:26 UTC, Marcel Kaiser
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Kaiser 2017-05-24 00:46:25 UTC
Created attachment 182842 [details]
svn diff to upgrade dsbmd-0.2 to dsbmd-0.3

This patch upgrades sysutils/dsbmd from version 0.2 to 0.3, and adds a new entry
to UPDATING.
Comment 1 Marcel Kaiser 2017-05-24 00:49:55 UTC
Created attachment 182843 [details]
Poudriere build log
Comment 2 Marcel Kaiser 2017-05-24 10:24:11 UTC
Created attachment 182856 [details]
svn diff patch to upgrade dsbmd-0.2 to dsbmd-0.3
Comment 3 Marcel Kaiser 2017-05-24 10:26:39 UTC
Created attachment 182857 [details]
Poudriere build log
Comment 4 Danilo G. Baio freebsd_committer 2017-05-27 19:12:00 UTC
I'll take it.

You can set maintainer-approval to + on attachments for ports you are MAINTAINER of.

These both email addresses belongs to you, right ?
mk@freeshell.de and mk@nic-nac-project.org
Comment 5 Marcel Kaiser 2017-05-27 20:29:41 UTC
Hi Danilo,

thanks for the hint. Both e-mail addresses belong to me.

Best regards,
Marcel
Comment 6 commit-hook freebsd_committer 2017-05-30 01:08:54 UTC
A commit references this bug:

Author: dbaio
Date: Tue May 30 01:08:09 UTC 2017
New revision: 442040
URL: https://svnweb.freebsd.org/changeset/ports/442040

Log:
  sysutils/dsbmd: Update to 0.3

  Changes: https://freeshell.de/~mk/projects/dsbmd-relnotes.html

  PR:		219479
  Submitted by:	Marcel Kaiser <mk@nic-nac-project.org> (maintainer)
  Approved by:	garga (mentor)
  Differential Revision:	https://reviews.freebsd.org/D10963

Changes:
  head/UPDATING
  head/sysutils/dsbmd/Makefile
  head/sysutils/dsbmd/distinfo
Comment 7 Danilo G. Baio freebsd_committer 2017-05-30 01:21:44 UTC
Committed, thanks.